Package is very old

Asked by sakio9 on 2020-04-24

Abiword version in launchpad is 3.0.2 which is very old (2016). According to Abiword website there are 2 newer version of November 2019.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu abiword Edit question
Assignee:
No assignee Edit question
Last query:
2020-04-24
Last reply:
2020-04-24

This question was reopened

I suggest you report a bug. If the bug and security fixes are significant then the package may be updated. You could even contact the project to see if the version is in the repos is even supported and add the email text to your bug report. This will get the package updated sooner too.

Can you help with this problem?

Provide an answer of your own, or ask sakio9 for more information if necessary.

To post a message you must log in.